Bug 12013 - запретить делать / на LVM
: запретить делать / на LVM
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/guile-evms)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-10 17:22 by
Modified: 2009-06-11 15:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-10 17:22:25
Уж если с / на LVM мы всё-равно загрузиться не умеем, так может отследить это 
уже на этапе установки системы (на стадии разметки)? А то спокойно ставимся, 
никто ни на что не ругается, а загрузиться  -- никак.
------- Comment #1 From 2007-06-10 20:12:29 -------
ну так научите.
не вижу, с какой стати существующее положение вещей
должно восприниматься как баг /vm, а не mkinitrd & whatever
------- Comment #2 From 2007-06-10 22:19:04 -------
да это скорее не как баг воспринимать надо, а как "чтоб лучше було для общей 
картины инсталлера"
Я абсолютно согласен, что куда правильнее научиться загружаться, но, как я 
понимаю, это не предвидится, а посему и предлагаю на стадии разбивки не 
давать / на LVM пихать.
Мы ведь не "Лебедь, рак и щука". Хочется, чтоб картина от ВСЕГО инсталлера 
хорошая была.
------- Comment #3 From 2007-06-12 22:50:01 -------
Серж, давай лучше сделаем забор вокруг ямы в виде виновников.  От того, что "не
шмогла я", не легче, если не предупредили.
------- Comment #4 From 2007-06-12 22:51:01 -------
PS: куски из pld-devel-en@, посвящённые в т.ч. mkinitrd и / на lvm, я в vsu@
вроде бы баунсал.
------- Comment #5 From 2009-06-11 15:12:25 -------
was fixed in guile-evms 0.4-alt4